###########################################################################
# libssh2 installation details
###########################################################################

prefix=/gnu/store/i5lhphmp4prq15p5f6lv7y8c6dsaiaid-libssh2-1.10.0
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libssh2
URL: https://www.libssh2.org/
Description: Library for SSH-based communication
Version: 1.10.0
Requires.private: zlib
Libs: -L${libdir} -lssh2 
Libs.private: 
Cflags: -I${includedir}
